@font-face {
  font-family: Gotham-Book;
  src: url("Gotham-Book.otf?orgId=00D700000008MFO") format("opentype");
}

@font-face {
  font-family: Gotham-Medium;
  src: url("Gotham-Medium.otf?orgId=00D700000008MFO") format("opentype");
}

@font-face {
  font-family: Gotham-Light;
  src: url("Gotham-Light.otf?orgId=00D700000008MFO") format("opentype");
}

body {
  font-size: 16px;
}

h1 {
  font-family: Gotham-Medium !important;
  font-size: 2.5rem !important;
  text-transform: uppercase;
}

h2 {
  font-family: Gotham-Book !important;
  font-size: 2.5rem !important;
  text-transform: uppercase;
}

h3 {
  font-family: Gotham-Book !important;
  font-size: 1.75rem !important;
  text-transform: uppercase;
}

h4 {
  font-family: Gotham-Book !important;
  font-size: 1.25rem !important;
  text-transform: uppercase;
}

h5 {
  font-family: Gotham-Medium !important;
  font-size: 1.5rem !important;
  text-transform: uppercase;
}

body, p {
  font-family: Gotham-Book !important;
  font-size: 1rem !important;
}

.sh1 {
  font-family: Gotham-Book !important;
  font-size: 1.5rem !important;
}

.sh2 {
  font-family: Gotham-Light !important;
  font-size: 1.5rem !important;
}

.sh3 {
  font-family: Gotham-Book !important;
  font-size: 1.25rem !important;
}

.sh4 {
  font-family: Gotham-Book !important;
  font-size: 1rem !important;
  text-transform: uppercase;
}

.sh5 {
  font-family: Gotham-Book !important;
  font-size: .875rem !important;
}

.c1 {
  font-family: Gotham-Book !important;
  font-size: 1.25rem !important;
  text-transform: uppercase;
}

.c2 {
  font-family: Gotham-Book !important;
  font-size: 1rem !important;
  text-transform: uppercase;
}

.c3 {
  font-family: Gotham-Medium !important;
  font-size: .875rem !important;
  text-transform: uppercase;
}